@media all and (max-width: 1024px){
    *{
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    body{
        background: #E8F7FC url(./images/white_bubbles.jpg) no-repeat top right;
    }
    .wrap {
        margin: 0 auto;
        padding: 0 5px;
        width: 100%;
    }
    #menu,
    #green_bubble{
        display: none;
    }
    td {
        width: 100% !important;
        display: block;
        height: auto !important;
    }
    object,
    .fb-like,
    .fb-like span,
    .fb-like span iframe{
        width: 100% !important;
    }
}